﻿.ToRxForMe {  text-align: center; background-color: rgba(255,255,255,1); width: 600px; border-radius: 18px; border-width: 1px; border-color: #C0CCD9; border-style: solid; margin: 0 auto; padding: 20px; }
    .ToRxForMe .RX_Header .a_third { float: left; width: 33%; height: 106px; text-align: center; }
        .ToRxForMe .RX_Header .a_third.first { }
            .ToRxForMe .RX_Header .a_third.first img { width: 100%; margin-top: 25px; }
        .ToRxForMe .RX_Header .a_third.second { font-size: 91px; margin-top: 35px; height: 71px; }
        .ToRxForMe .RX_Header .a_third.third { }
            .ToRxForMe .RX_Header .a_third.third img { width: 100%; border-radius: 10px; }
    .ToRxForMe .RX_image { margin-top: 10px; }
        .ToRxForMe .RX_image img { border-radius: 10px; }
    .ToRxForMe h1 { float: none; font-size: 29px; }
    .ToRxForMe .androf { margin-top: 60px; }
    .ToRxForMe .andro .title { font-family: 'Amble'; font-size: 26px; line-height: 40px; font-weight: bold; color: #003366; text-decoration: none; }
    .ToRxForMe .andro img { width: 80%; transition: all .5s; }
    .ToRxForMe .andro a { display: block; }
        .ToRxForMe .andro a.Button { background-color: #7BA7A200; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000; border-radius: 50px 50px 50px 50px; padding: 20px 50px 20px 50px; margin-top: 12px; transition: all .5s; display: inline-block; }
            .ToRxForMe .andro a.Button:hover, .ToRxForMe .andro img:hover { transform: scale(1.05); }

.feme { display: none; }


.RxForMe2 {  }
    .RxForMe2 .leftSide, .RxForMe2 .RightSide { float: left; width: 46%; padding: 5px 2%; }
    .RxForMe2 .a_third { float: left; width: 40%; text-align: center; color: #315dbc; display: none; }
        .RxForMe2 .a_third.first { }
            .RxForMe2 .a_third.first img { width: 100%; margin-top: 36px; }
        .RxForMe2 .a_third.second { font-size: 91px; margin-top: 51px; height: 71px; width: 20%; }
        .RxForMe2 .a_third.third { }
            .RxForMe2 .a_third.third img { width: 100%; border-radius: 10px; margin-top: 24px; }
    .RxForMe2 a img { width: 100%; margin-top: 12px; }

    .RxForMe2 h2 { font-size: 30px; margin-top: 19px; font-weight: 500; }
    .RxForMe2 ol { margin-top: 12px; }
    .RxForMe2 li { font-size: 21px; line-height: 30px; }
        .RxForMe2 li:before { content: '\2731'; margin: 0 1em; /* any design */ }

    .RxForMe2 a.Button { background-color: #7BA7A200; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000; border-radius: 50px 50px 50px 50px; padding: 20px 50px 20px 50px; margin-top: 12px; transition: all .5s; display: block; margin: 20px auto; width: 55px; }
        .RxForMe2 a.Button:hover, .ToRxForMe .andro img:hover { transform: scale(1.05); }

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px), (min-width: 480px) and (max-width: 1040px), (min-device-width: 320px) and (max-device-width: 480px) {
    .RxForMe2 .leftSide, .RxForMe2 .RightSide { float: none; width: 100%; padding: 0; }
    .RxForMe2 a img { width: 100%; margin-top: 12px; }
    .RxForMe2 a img { width: 80%; margin: 10px auto; display: block; }
    .RxForMe2 li { font-size: 17px !important; line-height: 30px; margin-left: 7px; }
    .RxForMe2 h2 { font-size: 26px !important; margin-top: 19px; font-weight: 500; text-align: center; }
}
